/** Shopify CDN: Minification failed

Line 380:0 Unexpected "}"

**/

.pro_bullet_point{
  margin-bottom: 20px;
}
ul.con-social-icons {
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
}
ul.con-social-icons {
    margin: 0;
    padding: 0;
}
.con-social-icons li{
  padding: 5px
}
.about-hand-icon{
  width: 24px;
  vertical-align: middle;
  border-style: none;
}
.about-footer{
    padding-bottom: 40px
}
.contact-frm input, .contact-frm textarea{
  width: 50%;
  margin: 0;
  padding: 8px 8px;
  border: 0px;
  outline: 2px solid #b8b8b8;
  outline-offset: -2px;
  font-family: Montserrat, sans-serif;
  font-size: 0.85714em;
  background-color: transparent;
}
.contact-frm .frm-title{
  font-size: 12px;
  color: #838383;
  text-transform: uppercase;
  font-weight: 600;
  margin-bottom: 4px;
}
.section-contact-form--submit-wrapper .btn{
  background: #0177bd;
  color: white;
  border: 0;
  font-weight: 600 !important;
  text-transform: uppercase !important;
}
/* Contact and about page */
#contact .grid__item-inner hr {
    border-color: #ededed;
      margin-top: 0;
}
#contact .con-social-icons li,#about-caldera .con-social-icons li {
    font-size: 12px;
}
#contact .con-social-icons li::marker,#about-caldera .con-social-icons li::marker {
    color: #fff;
}
#contact .contactus-title h1 {
    color: rgb(33, 37, 41);
    font-size: 38px;
    margin: 0;
    padding: 0;
}
#about-caldera .contactus-title h1 {
    color: #212529;
    font-size: 38px;
    padding: 0 0 5px 0;
    width: 900px;
    text-align: center;
    margin: 0 auto 30px;
    border-bottom: 1px solid #ededed;
    max-width:100%;
}
#contact .grid__item-inner.grid__item-inner--html p {
    color: rgb(33, 37, 41);
    font-size: 14px;
    font-weight: 400;
}
#contact section.section-contact-form form#ContactForm {
    margin: 0 auto;
    width: 440px;
  max-width:100%;
}
#contact section.section-contact-form form#ContactForm input,#contact section.section-contact-form form#ContactForm textarea {
    width: 100%;
}
input:not(.btn):focus-visible, textarea:focus-visible {
    outline: 2px solid #0177bd !important;
}
#contact .section-contact-form--submit-wrapper.w-full input {
    outline: none;
}
#contact .section-contact-form--submit-wrapper.w-full input:hover {
    background: #0167a4;
      color: #fff;
}
#contact section.section-contact-form form#ContactForm input:focus,#contact section.section-contact-form form#ContactForm textarea:focus {
    border: 0;
}
#about-caldera .grid__item-inner--html h3 {
    font-size: 24px;
    color: rgb(33, 37, 41);
}
#about-caldera .grid__item-inner--html h3 {
    font-size: 24px;
    color: rgb(33, 37, 41);
    margin: 0px 0 5px 0;
}
#about-caldera .grid__item-inner--html p {
    color: rgb(33, 37, 41);
    font-size: 14px;
}
.tbl-inst td{
  padding: 8px
}
.faq-hot-link a:hover, #CustomerLoginForm a:hover, #create_customer a:hover, #RecoverPasswordForm a:hover,
.blog-main--wrapper a:hover, .cart--empty-cart a:hover, .cart__row a:hover{
  color: #2b00ff;
}
#CustomerLoginForm input, #create_customer input, #RecoverPasswordForm input{
  padding-left : 10px; 
  padding-right: 10px;
}
#launchtip_upsell_wrapper1 .sca-qv-image .sca-qv-button-wrap {display: none !important}
/* Product Zoom */
.pro-zoom img.zoomImg{
  cursor:all-scroll;
}
.pro-image-option{
  display:none
}
.sca-fancybox-outer #sca-brankmark{
    display: none !important
}
/* User account page */
.account_container {
    width: 902px;
    margin: 40px auto;
    display: flex;
}
.account_container .mrg-B15{
  margin-bottom:15px;
}
.account_container .mrg-B20{
  margin-bottom:20px;
}
.account_container .mrg-B25{
  margin-bottom:25px;
}
.account_container .user_account_nav{
      flex: 0 0 255px;
}
.account_container .wrapper-padded{
          padding: 0;
    margin: 0 0 0 25px;
    width: 100%;
}
.account_container .wrapper-padded .page-main--wrapper{
  margin:0;
}
.account_container .wrapper-padded .page-main--wrapper .two-thirds{
      width: 100%;
        border: solid 1px #e1dfdf;
    padding: 15px 20px 0;
}
.account_container .addressTop{
      border: solid 1px #e1dfdf;
    clear: both;
    float: left;
    width: 100%;
  text-align:center;
    padding: 10px 20px 10px;
    margin-bottom: 30px;
}
.account_container .addressBottom{
        display: flex;
    float: left;
    width: 100%;
    justify-content: space-between;
      flex-wrap: wrap;
}
.account_container .addressBottom .d-flexMain{
         flex: 0 0 48%;
    border: solid 1px #e1dfdf;
      text-align: center;
          padding: 10px 8px 60px;
    position: relative;
    margin-bottom: 20px;
}
.account_container .addressBottom .addbtnbottom {
      position: absolute;
    bottom: 20px;
    width: 100%;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.account_container .addressBottom .addbtnbottom button{
      margin: 0px 5px;
  padding:0;
      border: solid 1px #e1dfdf;
    background: #fff;
}
.account_container .addressBottom .addbtnbottom button a{
      padding: 8px 20px;
    display: inline-block;
}
.account_container .addressBottom .addbtnbottom button a:hover,.account_container .addressBottom .addbtnbottom button a:active{
      color: #fff;
    background: #2b00ff!important;
    border-color: #2b00ff;
}
.account_container h4.account--sub-title {
      width: 100%;
    float: left;
    clear: both;
    text-align: center;
}
#addresses .account-section--btn{
      margin-bottom: 20px;
    border: solid 1px #e1dfdf;
    background: #fff;
    color: #333;
    font-size: 14px;
      margin: 0 auto;
}
#addresses .account-section--btn:hover,#addresses .account-section--btn:active{
      color: #fff;
    background: #2b00ff!important;
    border-color: #2b00ff;
}
.account-menu-list {
  list-style: none;
  margin-right: 25px;
}
.account-menu-list li a {
  text-transform: uppercase;
  font-size: 14px;
  display: block;
  margin:0 !important;
      padding: 15px 10px;
      line-height: normal;
      background: #fff;
  color:rgb(51, 51, 51);
}
.account-menu-list li:hover, .account-menu-list li.active {
  color:#fff;
}
.account-menu-list li:hover a, .account-menu-list li.active a{
  color:#fff;
   background: #2b00ff !important;
  border-color:#2b00ff;
}
.account-menu-list li {
  border: solid 1px #e1dfdf;
  margin-bottom: 15px;
}
.default-address {
    background: #2b00ff;
    width: fit-content;
       margin: 0 auto 8px;
    padding: 5px 8px;
    border-radius: 05px;
    font-size: 10px;
  color:#fff;
}

@media only screen and (min-width:996px)  {
#contact .centered.small--one-whole.two-thirds:last-child {
    padding: 0 11%;
}
  #contact section.section-contact-form {
    margin-bottom: 40px;
}
  #contact .homepage-sections-wrapper {
    padding-top: 10px !important;
}
}

@media only screen and (min-width:767px)  {
    .homepage-product-grid-wrapper .grid-view-item,.collection-main-body-inner .grid-view-item,.homepage-product-grid-wrapper .grid-view-item .grid-view-item-image,.collection-main-body-inner .grid-view-item .grid-view-item-image{
    position:relative;
  }
  .homepage-product-grid-wrapper .grid-view-item:after,.collection-main-body-inner .grid-view-item:after,.homepage-product-grid-wrapper .grid-view-item .grid-view-item-image:after,.collection-main-body-inner .grid-view-item .grid-view-item-image:after {
    bottom: 0;
    content: "";
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    background:#000;
    transition: opacity .2s ease;
    z-index: auto;
}
  .homepage-product-grid-wrapper .grid-view-item:hover:after,.collection-main-body-inner .grid-view-item:hover:after,.homepage-product-grid-wrapper .grid-view-item .grid-view-item-image:hover:after,.collection-main-body-inner .grid-view-item .grid-view-item-image:hover:after{
    opacity: 0.4;
  }
  .homepage-product-grid-wrapper .grid-view-item:hover .grid-view-item-image img,.collection-main-body-inner .grid-view-item:hover .grid-view-item-image img{
  transform: scale(1.03);
    transition: all .8s ease;
  }
.homepage-product-grid-wrapper .product-grid--title, .homepage-product-grid-wrapper .product-grid--price,.homepage-product-grid-wrapper .grid-view-item-image,.collection-main-body-inner .product-grid--title, .collection-main-body-inner .product-grid--price,.collection-main-body-inner .grid-view-item-image{
      z-index: 100;
    position: relative;
  margin:0;
  padding:0;
}
  .homepage-product-grid-wrapper .product-grid--title a,.collection-main-body-inner .product-grid--title a{
     display:block;
    width:100%;
    padding:25px 0 5px 0;
}
   .homepage-product-grid-wrapper .product-grid--price a,.collection-main-body-inner .product-grid--price a{
     display:block;
    width:100%;
     padding:5px 0 25px 0;
}
  .homepage-product-grid-wrapper .grid-view-item--desc-wrapper,.collection-main-body-inner .grid-view-item--desc-wrapper{
    padding:0;
  }
.homepage-product-grid-wrapper   .grid-view-item-image a:after,.collection-main-body-inner   .grid-view-item-image a:after {
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
} 
  .homepage-product-grid-wrapper .grid-view-item:hover .grid-view-item-image:after,.collection-main-body-inner .grid-view-item:hover .grid-view-item-image:after{
     opacity: 0.4;
  }
footer.footer-main .grid .grid__item:nth-child(1){
/*       width: 230px; */
}
footer.footer-main .grid .grid__item:nth-child(2){
/*     width: calc(100% - 520px); */
    border-left: 0px solid #ddd;
    border-right: 0px solid #ddd;
    padding: 0 20px;
}

footer.footer-main .grid .grid__item:nth-child(2) img {
    height: 190px;
      object-fit: fill !important;
}
footer.footer-main .grid .grid__item:nth-child(3){
/*       width: 290px; */
}
}

@media only screen and (min-width:1020px)  {
  footer.footer-main .grid .grid__item:nth-child(1){
/*       width: 230px; */
  padding-left: 10vw;
}
  footer.footer-main .grid .grid__item:nth-child(3){
/*       width: 290px; */
                  padding-left: 10vw;
}
  
}
@media only screen and (min-width:767px) and (max-width:1020px) {
      footer.footer-main .grid .grid__item:nth-child(2) {
        margin-left: -3vw;
        margin-right: 3.0vw;
    }
}
}

@media only screen and (max-width:767px)  {
.template-collection .grid__item-inner--html,#contact .grid__item-inner--html,#about-caldera .grid__item-inner--html {
    padding: 0 15px;
}
  #contact .homepage-sections-wrapper {
    padding-top: 0;
}
  #contact .homepage-sections-wrapper .grid__item {
    margin-top: 10px;
}
  #contact .contactus-title h1,#about-caldera .contactus-title h1{
    font-size: 28px;
  }
 .account_container{
         padding: 40px 0;
    margin: 0;
    display: block;
    width: 100%;
    float: left;
    background: #fff;
 } 
 .account_container .account-menu-list{
       margin: 0 20px;
 }
.account_container .wrapper-padded{
    margin: 0;
    float: left;
    padding: 20px;
    width: 100%;  
}
  .account_container .addressBottom {
    display: block;
}
  .footer-wrapper{
    clear:both;
  }
  .account_container .wrapper-padded .page-main--wrapper .two-thirds{
    margin-top:0;
  }

}  
